## json-glib 1.1.2

=== debian/changelog ===
json-glib (1.1.2-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/libjson-glib-1.0-0.symbols:
    - Updated
  * debian/patches/0001-tests-builder-Don-t-duplicate-test-names.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 02 Mar 2016 11:33:50 +1300
