=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: json-glib
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.37.6),
               gtk-doc-tools (>= 1.20),
               gir1.2-glib-2.0 (>= 0.9.12),
               libgirepository1.0-dev (>= 0.9.12),
               gobject-introspection (>= 0.9.12-4~),
               xsltproc,
               libxml2-utils
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Projects/JsonGlib
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/json-glib
Vcs-Browser: http://anonscm.debian.org/viewpkg-gnome/desktop/unstable/json-glib

Package: libjson-glib-1.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libjson-glib-1.0-common (>= ${source:Version})
Description: GLib JSON manipulation library
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.

Package: libjson-glib-1.0-0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libjson-glib-1.0-0 (= ${binary:Version})
Description: GLib JSON manipulation library (debug symbols)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains the debug files.

Package: libjson-glib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libjson-glib-1.0-0 (= ${binary:Version}),
         gir1.2-json-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         pkg-config
Suggests: libjson-glib-doc
Description: GLib JSON manipulation library (development files)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains the development files.

Package: libjson-glib-1.0-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GLib JSON manipulation library (common files)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains the translations files.

Package: libjson-glib-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: GLib JSON manipulation library (documentation)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains the documentation.

Package: gir1.2-json-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GLib JSON manipulation library (introspection data)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains introspection data.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: json-glib-tools
Section: devel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: GLib JSON manipulation library (tools)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains the json-glib-format and json-glib-validate
 tools.
