=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed 
include /usr/share/dpkg/buildflags.mk

DEB_COMPRESS_EXCLUDE = .c
DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                             --enable-gtk-doc \
                             --enable-introspection=yes
DEB_DH_MAKESHLIBS_ARGS_libjson-glib-1.0-0 += -V -- -c4

DEB_MAKE_CHECK_TARGET = check VERBOSE=1

common-binary-predeb-arch:: list-missing
