## json-glib 1.2.2

=== debian/changelog ===
json-glib (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Drop dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libjson-glib-1.0-0-dbg to new dbgsym packages
    by using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 15:25:15 +0200

json-glib (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7
  * Drop debian/patches/0001-tests-builder-Don-t-duplicate-test-names.patch
    - merged upstream.
  * Updated debian/libjson-glib-1.0-0.symbols with many additions.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:26:57 +0100
