=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.37.6),
                gtk-doc-tools (>= 1.20),
@@ -19,10 +17,10 @@
                gobject-introspection (>= 0.9.12-4~),
                xsltproc,
                libxml2-utils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/JsonGlib
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/json-glib
-Vcs-Browser: http://anonscm.debian.org/viewpkg-gnome/desktop/unstable/json-glib
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/json-glib/
 
 Package: libjson-glib-1.0-0
 Architecture: any
@@ -37,22 +35,6 @@
  manipulating JSON data types with a Document Object Model API. It also
  allows serializing and deserializing simple or complex GObjects to and
  from JSON data types.
-
-Package: libjson-glib-1.0-0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         libjson-glib-1.0-0 (= ${binary:Version})
-Description: GLib JSON manipulation library (debug symbols)
- JSON-GLib is a library for parsing, generating and manipulating JavaScript
- Object Notation (JSON) data streams using the GLib type system. It allows
- manipulating JSON data types with a Document Object Model API. It also
- allows serializing and deserializing simple or complex GObjects to and
- from JSON data types.
- .
- This package contains the debug files.
 
 Package: libjson-glib-dev
 Section: libdevel
