=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gir,gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-introspection=yes

override_dh_install:
	dh_install --list-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libjson-glib-1.0-0-dbg (<< 1.2.2-1~)'

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4
