## json-glib 1.2.6

=== debian/changelog ===
json-glib (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Re-add gnome-get-source.mk include.
  * Drop private symbols for the custom marshaller. Upstream now uses the
    generic one provided by GLib.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Mar 2017 20:01:26 +0100
