## json-glib 1.2.8

=== debian/changelog ===
json-glib (1.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 08:37:21 +0200
