## json-glib 1.4.2

=== debian/changelog ===
json-glib (1.4.2-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:28:10 -0500

json-glib (1.4.2-2) unstable; urgency=medium

  * Use fuzzy comparisons for floating point values. (Closes: #880702)
    Patches cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Nov 2017 19:19:24 +0100

json-glib (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * Switch to meson build system
  * Update symbols file for libjson-glib-1.0-0.symbols with new additions.
    The json_serialize_pspec and json_deserialize_pspec symbols have been
    dropped, but those were privat.
  * Use dh_missing to list uninstalled files
  * Use Files-Excluded in debian/copyright to exclude non-free RFCs
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Nov 2017 22:34:21 +0100
