=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3),
+               meson (>= 0.40.1),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.37.6),
                gtk-doc-tools (>= 1.20),
@@ -17,10 +17,10 @@
                gobject-introspection (>= 0.9.12-4~),
                xsltproc,
                libxml2-utils
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://wiki.gnome.org/Projects/JsonGlib
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/json-glib
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/json-glib/
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/json-glib.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/json-glib.git
 
 Package: libjson-glib-1.0-0
 Architecture: any
