## json-glib 1.4.4

=== meson_options.txt ===
option('introspection',
       type: 'boolean', value: true,
       description: 'Build the introspection data (requires gobject-introspection)')
option('docs',
       type: 'boolean', value: false,
       description: 'Build the API reference and man pages (requires gtk-doc and xsltproc)')
option('man',
       type: 'boolean', value: false,
       description: 'Build the man pages (requires xsltproc)')
