=== debian/changelog ===
json-glib (1.4.4-2ubuntu2) focal; urgency=medium

  * debian/patches/0001-json-gvariant-Stop-string-to-GVariant-conversion-fai.patch:
    - Fix JSON to GVariant conversion failing sometimes (LP: #1871023)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Apr 2020 09:50:05 +1200

json-glib (1.4.4-2ubuntu1) focal; urgency=medium

  * Make autopkgtests cross-test-friendly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Dec 2019 13:24:44 -0800

json-glib (1.4.4-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:15:42 -0500

json-glib (1.4.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/gbp.conf
  * Drop patches applied in new release:
    - 0001-Add-float-comparison-utility-macros-for-tests.patch
    - 0002-Use-fuzzy-comparison-for-floating-point-values.patch
    - Make-the-build-reproducible.patch
  * debian/rules:
    - Build with -Dman=true. Starting from 1.4.4 depending on xsltproc is no
      longer enough to build the man pages.
  * debian/control:
    - Bump Standards-Version to 4.2.1
    - Set Rules-Requires-Root to no

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 10 Oct 2018 03:54:00 +0000

json-glib (1.4.2-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

  [ Simon McVittie ]
  * d/p/Make-the-build-reproducible.patch:
    Apply patch from Chris Lamb to make json-enum-types.h reproducible
    (Closes: #882383) and multi-arch co-installable (Closes: #897341)
  * d/tests: Add a trivial compile/link/run autopkgtest
  * Bump Standards-Version to 4.1.4

 -- Simon McVittie <smcv@debian.org>  Tue, 01 May 2018 16:18:06 +0100
