=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                meson (>= 0.40.1),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.37.6),
@@ -17,10 +18,11 @@
                gobject-introspection (>= 0.9.12-4~),
                xsltproc,
                libxml2-utils
-Standards-Version: 4.1.2
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/json-glib
+Vcs-Git: https://salsa.debian.org/gnome-team/json-glib.git
 Homepage: https://wiki.gnome.org/Projects/JsonGlib
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/json-glib.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/json-glib.git
 
 Package: libjson-glib-1.0-0
 Architecture: any
@@ -117,4 +119,3 @@
  .
  This package contains the json-glib-format and json-glib-validate
  tools.
-
