=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libjson-glib-dev,
