## json-glib 1.6.0

=== debian/changelog ===
json-glib (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/watch: Only watch for stable versions again
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 09:52:12 +0100

json-glib (1.5.2-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
    - The library now has versioned symbols, avoiding collisions with
      other JSON libraries. (Closes: #966399)
    - Fix error detection when converting integers to GVariant
      (LP: #1871023)
  * d/libjson-glib-1.0-0.symbols: Update
  * Update dependencies as per meson.build
  * Update Meson parameter name for gtk-doc documentation
  * Bump dependency for all symbols to 1.5.2 due to introduction of
    versioned symbols
  * d/tests/build: Remove support for ancient autopkgtest versions.
    AUTOPKGTEST_TMP is now required to be set, and we do not fall back
    to the deprecated ADTTMP.
  * d/tests/build: Silence a shellcheck warning
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support (Closes: #946490)
  * d/tests/build: Mark as superficial
  * d/libjson-glib-1.0-0.symbols: Add Build-Depends-Package.
    This lets Build-Depends: libjson-glib-dev (>= x.y) translate into a
    runtime dependency on at least libjson-glib-1.0-0 (>= x.y), even if no
    new symbols are used.
  * Standards-Version: 4.5.0 (no changes required)
  * Normalize order of dependency lists (wrap-and-sort -a)
  * Normalize order of installed file lists (wrap-and-sort -a)
  * Remove migration path from legacy -dbg package older than oldstable
  * Add installed-tests to -dev package, and run them from autopkgtest.
    Next time there is an ABI break we could split these into a
    libjson-glib-tests package, but it doesn't seem worth going through
    NEW for that.
    - Install tests and metadata in a multiarch directory. Otherwise we
      won't be multiarch-friendly.
  * Use debhelper compat level 13.
    - Switch from dh_missing --list-missing to the default --fail-missing.
    - Keep the ${libexecdir} set to /usr/lib/MULTIARCH, to avoid the
      installed-tests in the -dev package becoming non-multiarch-friendly.
  * d/shlibs.local: Generate lockstep dependencies between binary packages.
    This avoids various possible situations with broken partial upgrades.

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 12:08:44 +0100
