=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               meson (>= 0.40.1),
+Build-Depends: debhelper-compat (= 13),
+               gir1.2-glib-2.0 (>= 0.9.12),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.37.6),
+               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.20),
-               gir1.2-glib-2.0 (>= 0.9.12),
                libgirepository1.0-dev (>= 0.9.12),
-               gobject-introspection (>= 0.9.12-4~),
-               xsltproc,
-               libxml2-utils
+               libglib2.0-dev (>= 2.54.0),
+               libxml2-utils,
+               meson (>= 0.52.0),
+               xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/json-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/json-glib.git
 Homepage: https://wiki.gnome.org/Projects/JsonGlib
@@ -28,9 +27,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
+Depends: libjson-glib-1.0-common (>= ${source:Version}),
          ${misc:Depends},
-         libjson-glib-1.0-common (>= ${source:Version})
+         ${shlibs:Depends}
 Description: GLib JSON manipulation library
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
@@ -42,11 +41,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: gir1.2-json-1.0 (= ${binary:Version}),
+         libglib2.0-dev,
          libjson-glib-1.0-0 (= ${binary:Version}),
-         gir1.2-json-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
-         pkg-config
+         pkg-config,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: libjson-glib-doc
 Description: GLib JSON manipulation library (development files)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
@@ -90,8 +90,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: GLib JSON manipulation library (introspection data)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
