## json-glib 1.6.2

=== meson_options.txt ===
option('introspection',
       type: 'feature', value: 'auto', yield: true,
       description: 'Build the introspection data (requires gobject-introspection)')
option('gtk_doc',
       type: 'feature', value: 'auto', yield: true,
       description: 'Build the API reference (requires gtk-doc)')
option('man',
       type: 'boolean', value: false,
       description: 'Build the man pages (requires xsltproc)')
option('tests',
       type: 'boolean', value: true,
       description: 'Build the tests')
