=== debian/changelog ===
json-glib (1.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Make the build more reproducible
    - Fix parsing of UTF-16 surrogate pairs (Closes: #772585)
    - Skip UTF-8 byte order mark if present
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Feb 2021 10:04:14 +0000

json-glib (1.6.0-3) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Drop unused libxml2-utils from Build-Depends (Closes: #981255)

  [ Simon McVittie ]
  * Add Lintian override for #970275
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Jan 2021 16:54:36 +0000

json-glib (1.6.0-2) unstable; urgency=medium

  * debian/control.in: Add libglib2.0-doc to the BDI and mark -doc package
    with Build-Profiles: <!nodoc>
  * d/p/fix-ftbfs-non-linux.patch: Pass extra parameters to the linker, that
    should fix the FTBFS on non-linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 Dec 2020 09:40:52 +0100
