=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                gtk-doc-tools (>= 1.20),
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.54.0),
-               libxml2-utils,
                meson (>= 0.52.0),
                xsltproc
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/json-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/json-glib.git
 Homepage: https://wiki.gnome.org/Projects/JsonGlib
@@ -76,6 +76,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: GLib JSON manipulation library (documentation)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
