## json-glib 1.6.6

=== debian/changelog ===
json-glib (1.6.6-1) unstable; urgency=medium

  * New upstream release (Closes: #992665)
  * Drop patch: applied in new release
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/control.in: Bump minimum meson to 0.55.3
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Build-Depend on python3-jinja2, python3-toml, python3-typogrify
    for gi-docgen vendored copy. See 987000 for vendored copy explanation.
  * Drop debian/libjson-glib-doc.links and use default doc install location
    which is more reasonable than what gtk-doc was doing

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 19:07:52 -0400
