=== debian/control ===
--- 
+++ 
@@ -8,13 +8,16 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gir1.2-glib-2.0 (>= 0.9.12),
-               gnome-pkg-tools,
-               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.20),
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.54.0),
-               meson (>= 0.52.0),
+               meson (>= 0.55.3),
+               python3-jinja2,
+               python3-toml,
+               python3-typogrify,
                xsltproc
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
