## json-glib 1.10.0+ds

=== debian/changelog ===
json-glib (1.10.0+ds-2) unstable; urgency=medium

  * Team upload
  * d/p/Restore-single-quote-string-extension.patch,
    d/p/tests-Add-unit-for-JsonParser-extensions.patch:
    Add patches from upstream to restore parsing of single-quoted strings.
    These are a non-standard extension, therefore are only accepted in the
    default non-strict mode, similar to the support for C-style comments.
    (Closes: #1081803)

 -- Simon McVittie <smcv@debian.org>  Wed, 18 Sep 2024 16:54:26 +0100

json-glib (1.10.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - d/watch, d/copyright: Repack without generated documentation
  * d/control: Update dependencies
  * d/copyright: Update
  * d/rules: Update build options
  * Update symbols file
  * Standards-Version: 4.7.0 (no changes required)
  * Set up documentation to appear in devhelp and doc-base
  * d/control, d/tests/build: Use pkgconf in preference to pkg-config

 -- Simon McVittie <smcv@debian.org>  Tue, 03 Sep 2024 15:46:20 +0100
