=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -11,15 +10,16 @@
                gir1.2-glib-2.0 (>= 0.9.12),
                gtk-doc-tools (>= 1.20),
                libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-dev (>= 2.54.0),
-               meson (>= 0.55.3),
+               libglib2.0-dev (>= 2.72.0),
+               meson (>= 1.2.0),
+               python3-docutils,
                python3-jinja2,
                python3-toml,
                python3-typogrify,
                xsltproc
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/json-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/json-glib.git
 Homepage: https://wiki.gnome.org/Projects/JsonGlib
@@ -45,7 +45,7 @@
 Depends: gir1.2-json-1.0 (= ${binary:Version}),
          libglib2.0-dev,
          libjson-glib-1.0-0 (= ${binary:Version}),
-         pkg-config,
+         pkgconf,
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
