=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,10 @@
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		-Dauto_features=enabled \
-		-Dman=true
+		-Dconformance=true \
+		-Dinstalled_tests=true \
+		-Dman=true \
+		$(NULL)
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
