## json-glib 1.10.6+ds

=== debian/changelog ===
json-glib (1.10.6+ds-3) unstable; urgency=medium

  * Team upload
  * d/control: Build-depend on gir1.2-glib-2.0-dev, not just
    gir1.2-glib-2.0.
    In fact this typo was harmless because gir1.2-gobject-2.0-dev is
    provided by the same package.
  * d/control: Reduce build-dependencies:
    - Drop B-D on libgirepository1.0-dev.
      This is unnecessary now that we B-D on dh-sequence-gir and
      gir1.2-*-dev.
    - Drop B-D-I on gtk-doc-tools.
      This package no longer uses gtk-doc for documentation.
    - Drop B-D-I on libglib2.0-doc.
      gtk-doc needed this for documentation cross-references, but gi-docgen
      does not work the same way.
    - Drop B-D-I on modules needed by previously vendored gi-docgen
      (Closes: #1105754). A copy of gi-docgen is no longer vendored.
  * d/control: libjson-glib-dev: Drop explicit Depends on gir1.2-json-1.0.
    dh-sequence-gir generates this in ${gir:Depends} automatically,
    and the explicit dependency would be harmful if we implement the
    nogir build-profile.
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Aug 2025 12:55:02 +0100

json-glib (1.10.6+ds-2) unstable; urgency=medium

  * Cherry-pick patch to fix escape of the US control character
    (Closes: #1100715)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 14:31:22 -0400

json-glib (1.10.6+ds-1) unstable; urgency=medium

  * New upstream release
  * Add debian/salsa-ci.yml
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Dec 2024 09:55:38 -0500

json-glib (1.10.0+ds-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Improve cross building (Closes: #1087294):
    - Skip documentation in arch-only build
    - Demote documentation dependencies to B-D-I

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Nov 2024 09:20:44 -0500
