=== debian/control ===
--- 
+++ 
@@ -6,20 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gi-docgen,
-               gir1.2-glib-2.0 (>= 0.9.12),
-               gtk-doc-tools (>= 1.20),
-               libgirepository1.0-dev (>= 0.9.12),
+               gir1.2-glib-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gio-2.0-dev,
                libglib2.0-dev (>= 2.72.0),
                meson (>= 1.2.0),
                python3-docutils,
-               python3-jinja2,
-               python3-toml,
-               python3-typogrify,
                xsltproc
-Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Build-Depends-Indep: gi-docgen,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/json-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/json-glib.git
 Homepage: https://wiki.gnome.org/Projects/JsonGlib
@@ -42,8 +38,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-json-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
+Depends: libglib2.0-dev,
          libjson-glib-1.0-0 (= ${binary:Version}),
          pkgconf,
          ${gir:Depends},
