## json-glib 1.10.8%2Bds

=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential,
         libjson-glib-dev

Tests: installed-tests
Depends: gnome-desktop-testing,
         libjson-glib-dev
