## json-glib 1.10.8+ds

=== debian/changelog ===
json-glib (1.10.8+ds-2) unstable; urgency=medium

  * Remove Suggests: devhelp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 13:05:17 -0500

json-glib (1.10.8+ds-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 14:30:46 -0400
