=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 		-Dconformance=true \
 		-Dinstalled_tests=true \
 		-Dman=true \
+		-Ddocumentation=$(if $(filter libjson-glib-doc,$(shell dh_listpackages)),enabled,disabled) \
 		$(NULL)
 
 override_dh_gnome_clean:
