=== debian/watch ===
version=4
opts="dversionmangle=s/[~+](?:dfsg|ds)[0-9]*//g, repack, repacksuffix=+ds, searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/@PACKAGE@/cache.json \
	[\d.]+[02468]/@PACKAGE@-([\d.]+)@ARCHIVE_EXT@
